Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79720 - more changes for fig2dev
Summary: more changes for fig2dev
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: transfig
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 05:47 UTC by Michal Jaegermann
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-30 21:33:46 UTC


Attachments (Terms of Use)
more fixes to fig2dev (deleted)
2002-12-16 05:49 UTC, Michal Jaegermann
no flags Details | Diff

Description Michal Jaegermann 2002-12-16 05:47:59 UTC
Description of problem:

At http://www-sp.iti.informatik.tu-darmstadt.de/software/xfig/
there are available extra pages for fig2dev which make it work better
with Metapost and ppower4 postprocessor.  For the later see
http://www-sp.iti.informatik.tu-darmstadt.de/software/ppower4/index.html
More about these patches can be found on a referenced page and also
in comments included with the patch.

In case you would decide to use that I attach that patch in a "regular"
format.  This patch also includes my updates to fig2dev manpage.

Comment 1 Michal Jaegermann 2002-12-16 05:49:43 UTC
Created attachment 88753 [details]
more fixes to fig2dev

Comment 2 Ngo Than 2004-11-30 21:33:46 UTC
it seems the patch was already included in transfig-3.2.4.


Note You need to log in before you can comment on or make changes to this bug.